<?php
include('../config.inc.php');
$servername= $config['DB']['ServerName'];
$username= $config['DB']['UserName'];
$password= $config['DB']['Password'];
$dbname= $config['DB']['Database'];
// SQL connection


$con = mysql_connect($servername,$username,$password);
	if (!$con)
		{
			die('Could Not Connect: ' . mysql_error());
		}
$db = mysql_select_db($dbname, $con);

//$con = mysql_connect("localhost","expo_db_user","P9ue7sZxVU5FdrXM");
//if (!$con)
//  {
//  die('Could not connect: ' . mysql_error());
//  }
//$db = mysql_select_db("EXPO", $con);

?>

